c-new-record-tile:hover {
    background-color: rgb(243, 242, 242)
}
c-new-record-tile a,
.slds-show a,
a {
    text-decoration: none !important;
}

dt.slds-item_label.slds-text-color_weak {
    max-width: 140px !important;
}

c-new-record-tile:hover {
    background-color: rgba(0,0,0,0.1) !important;
}